Cyberduck Mountain Duck CLI

#10749 closed defect (fixed)

File couldn't be opened because it isn't in the correct format error when attempting to upload file

Reported by: Jesuo Owned by: dkocher
Priority: high Milestone: 7.1
Component: core Version: 7.0.1
Severity: critical Keywords:
Cc: Architecture:
Platform: Mac OS X 10.5

Description

As I try to upload something, it gives me an error about permissions. I send the error herewith. With another soft I can upload the files with no problem. Can you fix this?

Attachments (1)

bugpato.jpg (57.9 KB) - added by Jesuo on Jun 26, 2019 at 12:52:53 PM.

Download all attachments as: .zip

Change History (4)

Changed on Jun 26, 2019 at 12:52:53 PM by Jesuo

comment:1 Changed on Jul 17, 2019 at 2:54:43 PM by dkocher

  • Summary changed from I cannot upload to my web. to File couldn't be opened because it isn't in the correct format error when attempting to upload file

comment:2 Changed on Sep 1, 2019 at 6:08:06 PM by dkocher

  • Milestone set to 7.1
  • Owner set to dkocher
  • Priority changed from normal to high
  • Status changed from new to assigned

comment:3 Changed on Sep 1, 2019 at 7:30:53 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r47661.

Note: See TracTickets for help on using tickets.
swiss made software